@charset "windows-1255";
p {margin:0; padding:0; margin-bottom:10px;}
.creditFont {
	font-family: Arial;
	font-size: 11px;
	color: #e5906e;
	text-decoration: none;
}
.newsTitle {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.newsText {
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
}
.pageTitle {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #33a800;
}
.title2 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #ff9600;
}
.text {
	font-family: Arial;
	font-size: 13px;
	color: #435c75;
}
